package com.sonic.pigeon.enums;

import lombok.Getter;

/**
 * @author stage
 */

@Getter
public enum MessageStatusEnum {

    //未读
    NO_READ(0, "Unread"),
    //已读
    READ(1, "Read");

    private final Integer index;
    private final String name;

    MessageStatusEnum(Integer index, String name) {
        this.index = index;
        this.name = name;
    }
}
